[FOrderEdit_dbgrdh1]
TID=0
OUTER_IID=1
TITLE=2
GOODS_NAME=3
COLOR=4
SSIZE=5
SKU_PROPERTIES_NAME=6
ITEM_MEAL_ID=7
ITEM_MEAL_NAME=8
NUM=9
PRICE=10
TOTAL=11
ADJUST_FEE=12
DISCOUNT_FEE=13
TOTAL_FEE=14
IS_OVERSOLD=15
STATUS=16
REFUND_STATUS=17
REFUND_ID=18
MODIFIED=19
TIMEOUT_ACTION_TIME=20
BUYER_RATE=21
SELLER_RATE=22
[FOrder_dbgrdOrder]
SHOP_NAME=0
SELLER_FLAG=1
TYPE=2
TID=3
ORDER_ID=4
STATUS=5
SHIPPING_TYPE=6
PRINTED_EXPRESS=7
PRINTED_SENDLIST=8
MY_TAG=9
SERVICE_STATUS=10
SELLER_MEMO=11
BUYER_MESSAGE=12
MEMO=13
OPERATOR=14
BUYER_NICK=15
RECEIVER_NAME=16
RECEIVER_STATE=17
RECEIVER_CITY=18
RECEIVER_DISTRICT=19
RECEIVER_ADDRESS=20
RECEIVER_ZIP=21
RECEIVER_MOBILE=22
RECEIVER_PHONE=23
INVOICE_NAME=24
NUM=25
HAS_POST_FEE=26
TOTAL_FEE=27
ADJUST_FEE=28
DISCOUNT_FEE=29
TOTAL=30
POST_FEE=31
EXPRESS_COST=32
PAYMENT=33
RECEIVED_PAYMENT=34
AVAILABLE_CONFIRM_FEE=35
EXPRESS_AGENCY_FEE=36
EXPRESS_NO=37
BUYER_EMAIL=38
BUYER_ALIPAY_NO=39
BARCODE=40
CREATED=41
MODIFIED=42
PAY_TIME=43
CONSIGN_TIME=44
END_TIME=45
SHOP_KIND=46
BUYER_RATE=47
SELLER_RATE=48
COMMISSION_FEE=49
COD_STATUS=50
COD_FEE=51
BUYER_COD_FEE=52
SELLER_COD_FEE=53
BUYER_COMMENT=54
SERVICE_COMMENT=55
EXPRESS_COMMENT=56
SERVICE_RESULT=57
[FOrder_dbgrdhDetail]
TID=0
OUTER_IID=1
TITLE=2
GOODS_NAME=3
COLOR=4
SSIZE=5
SKU_PROPERTIES_NAME=6
SELLER_MEMO=7
BUYER_MESSAGE=8
NUM=9
PRICE=10
TOTAL=11
ADJUST_FEE=12
DISCOUNT_FEE=13
TOTAL_FEE=14
STATUS=15
REFUND_STATUS=16
BUYER_RATE=17
SELLER_RATE=18
ITEM_MEAL_ID=19
ITEM_MEAL_NAME=20
IS_OVERSOLD=21
